const STUDENTS = {
    FETCH_STUDENTS: "FETCH_STUDENTS_BEGIN",
    FETCH_STUDENTS_PENDING: "FETCH_STUDENTS_PENDING",
    FETCH_STUDENTS_SUCCESS: "FETCH_STUDENTS_SUCCESS",
    FETCH_STUDENTS_FAILURE: "FETCH_STUDENTS_FAILURE"
}

export default STUDENTS;